@charset "euc-kr";
/* ------------------------------ µå¸²À§Áî °øÅë½ºÅ¸ÀÏ ------------------------------ */

*{
	margin: 0;
	padding: 0;
}

body{
	padding: 0 0;
	font-family: "µ¸¿ò", "Dotum", "±¼¸²", "Gulim", sans-serif;
	font-size: 11px;
}

h1, h2, h3, h4, h5, h6{
	font-size: 12px;
}

fieldset, img{
	border: 0;
}

a:link, a:visited, a:active {
	text-decoration: none;
    color:#2f3743;
}

a:hover {
	text-decoration: underline;
    /*color:#f88600;*/
    color:#dc6d00;
}

hr{
	display: none;
}

.hide{
	
	clear:both;
	border:0;width:0;font:0/0 Arial;height:0;position:absolute;*top:-100px;*left:-100px;
	top:-200px;
	left:-100px;
}
body,ul,dl,ol,hi,li{margin:0px; padding:0px; list-style-type:none;}

.shoppingbox_wrap{ position:relative; width:273px; height:549px; border:solid 1px #d6d6d6; background-color:#ffffff;}
.toparea_wrap{ position:relative; height:30px; border-bottom:solid 1px #d95200;}
.top_searchbox{ position:absolute; width:202px; height:20px; top:4px; left:66px; border:solid 1px #d95200;}
.top_input{ position:absolute; top:5px; left:67px; width:180px; height:20px; line-height:20px; border:0px; background-color:#ffffff; text-indent:5px; font-family:"±¼¸²"; font-size:12px;}
.search_btn{ position:absolute; top:5px; left:248px; width:21px; height:20px; cursor:pointer;}
.shop_tab_wrap{ position:relative; height:26px; background-color:#F90;}
.shop_tab_wrap ul{ float:left; cursor:pointer;}
.tab_on{ height:26px; background-color:#ffffff; text-align:center; font-weight:bold; line-height:28px; color:#d95200;}
.tab_off{ height:26px; background-color:#f98a16; text-align:center; line-height:28px; color:#ffeeb9;}
.tab_bar{ width:1px; height:26px; background-color:#d95200;}


.tab_01_wrap{ position:relative; height:416px; display:block;}
.tab_02_wrap{ position:relative; height:416px; display:none;}
.tab_03_wrap{ position:relative; height:416px; display:none;}
.tab_04_wrap{ position:relative; height:416px; display:none;}


.tab01_keybox{ width:260px; height:25px; margin:0 auto; padding-top:8px;}
.tab01_tab{ width:260px; margin:0 auto; margin-top:5px;}
.tab01_tab_on{ width:25%; background-color:#ffffff; text-align:center; letter-spacing:-1px; color:#f98a16; height:18px; padding-top:3px; cursor:pointer; font-weight:bold;}
.tab01_tab_off{ width:25%; background-color:#fafafa; text-align:center; letter-spacing:-1px; color:#aaaaaa; height:18px; padding-top:3px; cursor:pointer;}

.tab_list{ position:relative; width:258px; margin:0 auto; margin-top:20px;}
.tab_list ul{ float:left; margin:0 5px 12px 5px;}
.tab_list_sc{ position:relative; width:258px; margin:0 auto; margin-top:20px;}
.tab_list_sc ul{ float:left; margin:0 0px 3px 0px;}
.tab_list_op{ position:relative; width:172px; margin-left:12px; margin-top:25px;}
.tab_list_op ul{ float:left; margin:0 5px 15px 5px;}


.tab02_site{height:37px; margin:0 auto; padding-top:13px; line-height:16px; text-align:center; border-bottom:solid 1px #dbdbdb;}
.openm_tabbox{ position:absolute; width:68px; top:62px; left:195px;}
.openm_tabbox img{ margin-bottom:3px; cursor:pointer;}


.tab_03_topbn{ border-bottom:solid 1px #dbdbdb;}


.tab04_site{ width:260px; height:25px; margin:0 auto; padding-top:8px; line-height:27px; text-align:center;}
.tab04_tab{ width:260px; margin:0 auto; margin-top:5px;}
.tab04_tab_on{ width:25%; background-color:#ffffff; text-align:center; letter-spacing:-1px; color:#f98a16; height:18px; padding-top:3px; cursor:pointer; font-weight:bold;}
.tab04_tab_off{ width:25%; background-color:#fafafa; text-align:center; letter-spacing:-1px; color:#aaaaaa; height:18px; padding-top:3px; cursor:pointer;}



.bot_bn_wrap{ position:absolute; bottom:0px; border-top:solid 1px #dbdbdb;}


.ux_pagebtn{ position:absolute; bottom:8px; right:10px; line-height:18px; color:#999999;}
.ux_pagebtn img{ vertical-align:middle; cursor:pointer;}
.ux_page_on{ color:#444444; font-weight:bold;}


A.sc_lk_top:link {color:#444444; text-decoration: none; margin:0 5px 0 5px;}
A.sc_lk_top:visited {color:#444444; text-decoration: none; margin:0 5px 0 5px;}
A.sc_lk_top:active {color:#444444; text-decoration: none; margin:0 5px 0 5px;}
A.sc_lk_top:hover {color:#ff8500; text-decoration:none; margin:0 5px 0 5px;}

A.openm_lk_top:link {color:#444444; text-decoration: none; margin:0 2px 0 2px;}
A.openm_lk_top:visited {color:#444444; text-decoration: none; margin:0 2px 0 2px;}
A.openm_lk_top:active {color:#444444; text-decoration: none; margin:0 2px 0 2px;}
A.openm_lk_top:hover {color:#ff8500; text-decoration:none; margin:0 2px 0 2px;}